Bug 19468 - Требуется устанавливать по умолчанию unrar
: Требуется устанавливать по умолчанию unrar
Status: NEW
: Школьный
(All bugs in Школьный/packages)
: 5.0
: all Linux
: P2 normal
Assigned To:
:
:
:
: 19455
:
  Show dependency tree
 
Reported: 2009-04-03 12:12 by
Modified: 2010-01-29 16:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-04-03 12:12:49
Требуется устанавливать по умолчанию пакет unrar
------- Comment #1 From 2010-01-29 16:32:33 -------
Перевешиваю тем, кому актуальнее %))